/* page common */
.bg-text-lg {
  font-family: var(--familyEB);
  font-size: 10rem;
  font-weight: 400;
  line-height: 106%;
  color: var(--Gray-700);
  opacity: 0.06;
}

.h2-en {
  display: block;
  font-family: var(--familyEB);
  font-size: clamp(3rem, 1.592rem + 6.01vw, 7rem);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.02em;
  color: var(--Gray-500);
}

.h2-ja {
  display: block;
  margin-top: 0.75rem;
  font-family: var(--familyShippori);
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0;
  color: var(--Red-800_main);
}

.lead__text {
  margin-top: 2.3125rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.8;
  color: var(--Gray-700);
}

/* ================= */

/* ファーストビュー */

/* ================= */
.topPage {
  /* margin-top: var(--headerHeight); */
}

.fv {
  position: relative;
}

.fv__picture img {
  width: 100%;
}

.fv__details {
  position: absolute;
  top: 48%;
  left: 12.4vw;
  transform: translateY(-50%);
}

.fv__h1 {
  font-family: var(--familyShippori);
  font-size: max(3.33vw, 32px);
  font-weight: 800;
  line-height: 140%;
  letter-spacing: 0;
  color: #fff;
  text-shadow: 0 0 24px rgb(0 0 0 / 40%);
}

.fv__texts {
  margin-top: 1.944vw;
}

.fv__texts p {
  font-size: max(1.11vw, 11px);
  font-weight: 500;
  line-height: 200%;
  color: #fff;
  text-shadow: 0 0 16px rgb(0 0 0 / 40%);
}

@media screen and (width <= 767px) {
  .fv__details {
    top: 46.8%;
    left: 8vw;
  }

  .fv__texts {
    margin-top: 7.467vw;
  }

  .fv__h1 {
    font-size: 9.6vw;
  }

  .fv__texts p {
    font-size: 4vw;
    letter-spacing: 0;
  }
}

/* ================== */

/* ワインセクション */

/* ================== */
.wine {
  padding-block: 12.5rem 13rem;
  position: relative;
  overflow-x: clip;
}

.wine__container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 4.2%;
}

.h2-wine__wrapper {
  margin-top: 2rem;
  margin-left: 18.148%;
}

.wine__texts {
  margin-top: 3rem;
}

.wine__texts p {
  font-size: 1rem;
  font-weight: 500;
  line-height: 2;
}

.wine__texts p + p {
  margin-top: 1.5rem;
}

.wine__img-1 {
  position: absolute;
  top: 13rem;
  left: 2.78vw;
  z-index: -1;
}

.wine__img-2 {
  position: absolute;
  bottom: 0.1875rem;
  left: 1.25vw;
  z-index: -1;
}

.wine__img-3 {
  position: absolute;
  top: 2rem;
  right: 7%;
  z-index: -1;
}

.wine__img-4 {
  position: absolute;
  top: 23.5rem;
  right: 1.4%;
  z-index: -1;
}

.wine__bg-text-1 {
  position: absolute;
  top: 0.9375rem;
  left: 1.125rem;
}

.wine__bg-text-2 {
  position: absolute;
  right: -2.25%;
  bottom: 3.375rem;
}

.wine__button {
  margin-top: 3.75rem;
}

.wine__button.button-line p {
  font-size: 1.25rem;
}

@media screen and (width <= 1200px) {
  .wine {
    padding-block: 3.75rem 27.733vw;
    position: relative;
  }

  .wine__container {
    display: block;
    padding-inline: 0;
    margin-bottom: 2.464375rem;
  }

  .h2-wine__wrapper {
    margin: 0;
    padding-left: 1.875rem;
  }

  .h2-wine-image img {
    display: inline-block;
    width: 24rem;
  }

  .wine__texts {
    width: fit-content;
    margin-top: 2.5rem;
    padding-inline: 1.875rem;
    margin-inline: auto;
  }

  .wine__texts p {
    font-size: 0.9375rem;
  }

  .wine__images {
    position: relative;
    width: 100%;
    height: calc(400.57 / 375 * 100vw);
    margin-top: -5.5rem;
    scale: 0.9;
  }

  .wine__img-1 {
    top: 9.5vw;
    left: -2%;
    z-index: 0;
    width: calc(182.13 / 375 * 100vw);
  }

  .wine__img-2 {
    bottom: 0;
    left: 22%;
    width: calc(178.13 / 375 * 100vw);
  }

  .wine__img-3 {
    top: 2vw;
    right: 4%;
    width: calc(147.3 / 375 * 100vw);
  }

  .wine__img-4 {
    top: 48vw;
    right: -2%;
    width: calc(146.49 / 375 * 100vw);
  }

  .wine__button {
    margin-left: auto;
  }

  .wine__bg-text-1 {
    top: auto;
    bottom: 14vw;
    left: -2vw;
    font-size: calc(50 / 375 * 100vw);
  }

  .wine__bg-text-2 {
    right: -1vw;
    bottom: 0;
    font-size: calc(50 / 375 * 100vw);
  }
}

@media screen and (width <= 767px) {
  .h2-wine-image img {
    display: inline-block;
    width: calc(295.57 / 375 * 100vw);
  }

  .wine__images {
    position: relative;
    width: 100%;
    height: calc(400.57 / 375 * 100vw);
    margin-top: 2.5rem;
    scale: 1;
  }

  .wine__texts {
    width: 100%;
    margin-top: 2.5rem;
    padding-inline: 1.875rem;
  }
}

/* ================== */

/* イベント情報セクション */

/* ================== */
.news {
  margin-block: 12.5rem 11.2rem;
  overflow-x: clip;
}

.news .h2-en {
  font-size: 72px;
  line-height: 0.9;
  letter-spacing: 0;

  span {
    font-size: 52px;
  }
}

.news .h2-ja {
  margin-top: 2.25rem;
}

.news__container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 60px;
}

.news-lead__img {
  flex: 0 1 66.67%;
}

.news-lead__texts {
  flex: 1;
}

.news__swiper {
  position: relative;
  margin-top: 5rem;
}

.js-news__swiper {
  margin-left: 12.5%;
  padding-bottom: 5.625rem;
}

.swiper-wrapper {
  align-items: stretch;
  height: 100%;
}

.swiper-slide,
.swiper-slide a {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  height: 100%;
}

.news-slide__img {
  position: relative;
  overflow: hidden;
  aspect-ratio: 320 / 240;

  img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    transform: translate(-50%, -50%);
  }
}

.news-slide__title {
  display: -webkit-box;
  margin-top: 1.25rem;
  overflow: hidden;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.8;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}

.news-slide__bottom {
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  gap: 0.75rem;
  margin-top: auto;
}

.newsList__time {
  font-family: var(--familyEB);
  font-size: 1.0625rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.06em;
}

.newsList__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  margin-top: 3.125rem;
}

.newsList__tag {
  padding: 0.1875rem 1.1875rem 0.25rem;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: calc(20 / 14);
  letter-spacing: 0.06em;
  color: #aaa;
  border: 1px solid #aaa;
  border-radius: 30px;
}

.news__button {
  margin-top: 1.9375rem;
  margin-left: auto;
}

.news-swiper__control {
  display: flex;
  align-items: flex-end;
  gap: 1.125rem;
  height: 2.375rem;
}

.swiper-scrollbar.swiper-scrollbar-horizontal,
.swiper-button-next,
.swiper-button-prev {
  position: static;
  z-index: var(--z-index-swiper);
}

.swiper-scrollbar.swiper-scrollbar-horizontal {
  width: 100%;
  height: 2px;
  margin-right: 1.875rem;
}

.swiper-button-next,
.swiper-button-prev {
  position: relative;
  width: 2.375rem;
  height: 2.375rem;
  aspect-ratio: 1 / 1;
}

.swiper-button-prev {
  margin-right: 1.125rem;
}

.swiper-button-prev::before,
.swiper-button-prev::after,
.swiper-button-next::before,
.swiper-button-next::after {
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-block;
  width: 2.375rem;
  height: 2.375rem;
  transition: opacity 0.3s;
  content: '';
  aspect-ratio: 1 / 1;
  transform: translate(-50%, -50%);
}

.swiper-button-prev::after {
  background: url('../../images/top/icon-arrow-next.svg') no-repeat center center / contain;
  transform: scale(-1, 1) translate(50%, -50%);
  opacity: 1;
}

.swiper-button-next::after {
  background: url('../../images/top/icon-arrow-next.svg') no-repeat center center / contain;
  opacity: 1;
}

.swiper-button-prev::before {
  background: url('../../images/top/icon-arrow-next--hover.svg') no-repeat center center / contain;
  transform: scale(-1, 1) translate(50%, -50%);
  opacity: 0;
}

.swiper-button-next::before {
  background: url('../../images/top/icon-arrow-next--hover.svg') no-repeat center center / contain;
  opacity: 0;
}

@media (hover: hover) {
  .swiper-button-prev:hover::before,
  .swiper-button-next:hover::before {
    opacity: 1;
  }

  .swiper-button-prev:hover::after,
  .swiper-button-next:hover::after {
    opacity: 0;
  }
}

.swiper-button-prev:focus-visible::before,
.swiper-button-next:focus-visible::before {
  opacity: 1;
}

.swiper-button-prev:focus-visible::after,
.swiper-button-next:focus-visible::after {
  opacity: 0;
}

.swiper-scrollbar {
  background-color: var(--Gray-50);
}

.swiper-scrollbar-drag {
  background-color: var(--Gray-300);
}

@media screen and (width <= 767px) {
  .news {
    margin-block: 3.75rem;
  }

  .news__container {
    display: block;
  }

  .news-lead__texts {
    margin-top: 1.5rem;
  }

  .js-news__swiper {
    margin-left: 1.875rem;
    padding-bottom: 2.5rem;
  }
}

/* ================== */

/* 食文化を育てる取り組み セクション */

/* ================== */
.activities {
  padding-block: 22.3125rem;
  position: relative;
  background: url('../../images/top/activities-bg.webp') no-repeat top center / cover;
  background-attachment: fixed;
}

.activities::before {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: '';
  aspect-ratio: 1440 / 2666;
  transform: translateX(-50%);
}

.activities .h2-ja,
.activities__lead * {
  color: #fff;
}

.activities .lead__text {
  margin-top: 1.375rem;
}

.activities__lead {
  display: flex;
  gap: 5.833%;
}

.activities__cards {
  display: grid;
  justify-content: center;
  align-items: stretch;
  grid-template-columns: 1fr 1fr;
  gap: 1.5rem;
  margin-top: 5.5rem;
  margin-bottom: 6.25rem;

  /* grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); */
}

.activitiesCard {
  padding: 3.25rem 3.75rem 3.55rem;
  background-color: #fff;
  border-radius: 28px;
}

.activitiesCard__image img {
  margin-inline: auto;
}

.activitiesCard__title {
  margin-top: 1rem;
  font-family: var(--familyShippori);
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.05em;
  text-align: center;
}

.activitiesCard__texts {
  margin-top: 1.25rem;
}

.activitiesCard__texts p {
  font-size: 0.875rem;
  font-weight: 400;
}

.activitiesCard__texts p + p {
  margin-top: 1rem;
}

.bg-paper-top {
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
}

.bg-paper-bottom {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
}

@media screen and (width <= 767px) {
  .activities {
    background: url('../../images/top/activities-bg-sp.webp') no-repeat top center / cover;
    padding-block: 7.5rem;
  }

  .activities__lead {
    flex-direction: column;
  }

  .activities__cards {
    grid-template-columns: 1fr;
  }

  .activitiesCard {
    padding: 1.875rem;
  }
}

/* ================== */

/* メンバー募集 セクション */

/* ================== */
.membership {
  background-color: #f3f2ef;
  padding-block: 12.5rem;
}

.membership .lead__text {
  margin-top: 2.8rem;
}

.membership-bottom__bg {
  display: block;
  width: 100%;
}

.membership__card {
  border-radius: 16px;
  box-sizing: content-box;
}

.membership__card + .membership__card {
  margin-top: 1.5rem;
}

.membership__title {
  margin-bottom: 1.5rem;
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.36364;
}

.membership__subject {
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.42857;
  color: #72706b;
}

.membership__subject-title {
  margin-top: 0.25rem;
  margin-bottom: 1.25rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 180%;
}

.membership__text {
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 180%;
}

.membership__text.space {
  margin-top: 0.7rem;
}

.membership__text.mt-28 {
  margin-top: 1.75rem;
}

.membership__link {
  position: relative;
  display: block;
  width: fit-content;
  margin-top: 1.65rem;
  padding-left: 1.5rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: calc(23 / 16);
  letter-spacing: 0.05rem;
  color: var(--Gray-300);
  transition: color 0.3s;
  text-transform: capitalize;
}

.membership__link::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1rem;
  height: 1px;
  background-color: var(--Gray-300);
  content: '';
  transform: translateY(-50%);
}

.membership__link:hover {
  color: var(--Gray-500);

  &::before {
    background-color: var(--Gray-500);
  }
}

/* .card-1調整 */
.membership__card.card-1 {
  position: relative;
  margin-top: 5.875rem;
  background-color: #fff;
}

.membership__card.card-1,
.membership__card.card-2 {
  padding: 3.25rem 2.5rem;
}

.card-1 .membership__bg-text {
  position: absolute;
  top: 0.3125rem;
  right: 0.625rem;
  font-size: clamp(2.75rem, 1.077rem + 7.14vw, 7.5rem);
  line-height: 0.96;
  letter-spacing: 0.02em;
}

.card-1 .membership__text {
  font-size: 0.875rem;
}

/* .card-2調整 */
.membership__card.card-2 {
  padding: 3.15rem 2.5rem;
  border: 1px solid #6d6b63;
}

/* .card-3調整 */
.card-3.membership__card {
  margin-top: 2.25rem;

  .membership__title {
    padding-left: 0.625rem;
    font-size: 1.25rem;
    border-left: 6px solid #6d6b63;
  }

  .membership__subject-title {
    font-size: 1rem;
  }
}

.membership__attention {
  margin-top: 1.4rem;
  font-size: 0.8125rem;
  font-weight: 400;
  color: #6d6b63;
}

@media screen and (width <= 767px) {
  .membership {
    padding-block: 3.75rem;
  }

  .membership__card.card-1,
  .membership__card.card-2 {
    padding: 1.875rem;
  }
}

/* ================== */

/* お問い合わせ セクション */

/* ================== */
.contact {
  padding-block: 12.5rem;
}

.contact__container {
  max-width: 880px;
}

.contact .lead__text {
  margin-top: 2.8rem;
}

.contctForm__attention {
  margin-top: -1rem;
  margin-bottom: 2.5rem;
  text-align: center;
}

.contact__form-wrapper {
  margin-top: 5.75rem;
}

@media screen and (width <= 767px) {
  .contact {
    padding-block: 3.75rem;
  }

  .contact__form-wrapper {
    margin-top: 3rem;
  }
}
